
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1790px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #f0f0f0 url("../gallery_gen/41976534ac1a0ba4310ac9a2757da698.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1975px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1975px; overflow: visible; min-height: 1975px; }
#wb_element_instance0 { top: 30px; left: 540px; min-width: 660px; width: 660px; min-height: 38px; height: 38px; display: block; z-index: 694; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #5139a8 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 80px; min-width: 440px; width: 440px; min-height: 58px; height: 58px; display: block; z-index: 493; }
#wb_element_instance2 { top: 17px; left: 2px; min-width: 69px; width: 69px; min-height: 65px; height: 65px; display: block; z-index: 492; overflow: hidden; }
#wb_element_instance2 img { width: 69px; height: 67px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 30px; left: 29px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 513; }
#wb_element_instance4 { top: 1000px; left: 600px; min-width: 580px; width: 580px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance5 { top: 990px; left: 10px; min-width: 570px; width: 570px; min-height: 310px; height: 310px; display: block; z-index: 357; }
#wb_element_instance5 img { width: 570px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 1360px; left: 240px; min-width: 580px; width: 580px; min-height: 70px; height: 70px; display: block; z-index: 359; }
#wb_element_instance7 { top: 437px; left: 30px; min-width: 280px; width: 280px; min-height: 470px; height: 470px; display: block; z-index: 325; }
#wb_element_instance7 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 280px; height: 470px; }
#wb_element_instance8 { top: 437px; left: 465px; min-width: 290px; width: 290px; min-height: 470px; height: 470px; display: block; z-index: 291; }
#wb_element_instance8 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 290px; height: 470px; }
#wb_element_instance9 { top: 50px; left: 550px; min-width: 280px; width: 280px; min-height: 100px; height: 100px; display: block; z-index: 360; }
#wb_element_instance10 { top: 477px; left: 465px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: block; z-index: 361; }
#wb_element_instance11 { top: 490px; left: 55px; min-width: 240px; width: 240px; min-height: 102px; height: 102px; display: block; z-index: 363; }
#wb_element_instance12 { top: 620px; left: 470px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; z-index: 364; }
#wb_element_instance13 { top: 490px; left: 860px; min-width: 320px; width: 320px; min-height: 102px; height: 102px; display: block; z-index: 366; }
#wb_element_instance14 { top: 990px; left: 585px; min-width: 570px; width: 570px; min-height: 310px; height: 310px; display: block; z-index: 367; overflow: hidden; }
#wb_element_instance14 img { width: 570px; height: 380px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance15 { top: 1350px; left: 0px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; z-index: 216; }
#wb_element_instance15 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 1200px; height: 330px; }
#wb_element_instance16 { top: 980px; left: 0px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; z-index: 217; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 1200px; height: 330px; }
#wb_element_instance17 i { width: 90px; height: 90px; font-size: 90px; }
#wb_element_instance17 { top: 620px; left: 110px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 369; }
#wb_element_instance18 i { width: 80px; height: 70px; font-size: 70px; }
#wb_element_instance18 { top: 730px; left: 570px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; z-index: 370; }
#wb_element_instance19 { top: 750px; left: 29px; min-width: 281px; width: 281px; min-height: 104px; height: 104px; display: block; z-index: 365; }
#wb_element_instance20 { top: 505px; left: 480px; min-width: 275px; width: 275px; min-height: 48px; height: 48px; display: block; z-index: 368; }
#wb_element_instance21 { top: 660px; left: 850px; min-width: 350px; width: 350px; min-height: 170px; height: 170px; display: block; z-index: 373; }
#wb_element_instance22 { top: 1440px; left: 320px; min-width: 470px; width: 470px; min-height: 200px; height: 200px; display: block; z-index: 371; }
#wb_element_instance23 { top: 620px; left: 0; right: 0; min-height: 1170px; height: 1170px; display: block; z-index: 215; }
#wb_element_instance23 > .wb_shp { background: #e8e8e8 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 100%; height: 1170px; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 620px; height: 620px; display: block; z-index: 267; }
#wb_element_instance24 > .wb_shp { background: transparent url("../gallery_gen/02609d6fc8e80d7b01f51f5e34b60e19.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 620px; }
#wb_element_instance25 { top: 1810px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
